## fgo 1.3.1

=== debian/changelog ===
fgo (1.3.1-2) unstable; urgency=low

  * Fixed lintian info warning about encoding in .desktop file
  * Included upstream changelog in package

 -- Christopher Baines <cbaines8@gmail.com>  Sat, 06 Aug 2011 14:03:12 +0100

fgo (1.3.1-1) unstable; urgency=low

  * Bug-fixing release 
  * Fixes quite serious problem when FGo was 
    unable to run in situation when the system language was different from 
    languages supported by the program.
  * Initial release (Closes: #593554)

 -- Christopher Baines <cbaines8@gmail.com>  Mon, 01 Aug 2011 09:52:00 +0100
