=== debian/control ===
Source: fgo
Section: games
Priority: extra
Maintainer: Christopher Baines <cbaines8@gmail.com>
Build-Depends: debhelper (>= 8.9.3), python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://sites.google.com/site/erobosprojects/flightgear/add-ons/fgo

Package: fgo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-tk, python-imaging, python-imaging-tk, tcl8.5, tk8.5
Recommends: flightgear (>= 2.0.0)
Description: simple graphical launcher for FlightGear
 FGo! allows you to launch FlightGear from a GUI (Graphical User Interface).
 .
 FGo! allows you to easily select the aircraft, airport and scenario.
 It's also provides a convenient way to run TerraSync.
 .
 What distinguishes it from other such applications is the text window allowing
 you to write any other, more advanced command line options that will be passed
 to FlightGear. This is similar to editing the .fgfsrc configuration file.
