=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installdocs:
	dh_installdocs
	# Remove the licence, this infomation is stored in the debian/copyright file
	rm debian/fgo/usr/share/doc/fgo/docs/COPYING
	rm -f debian/fgo/usr/share/doc/fgo/docs/CHANGE_LOG
	
override_dh_installchangelogs:
	dh_installchangelogs docs/CHANGE_LOG
