## fgo 1.5.2

=== debian/changelog ===
fgo (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Add Vcs-* fields for the new collab-maint git repo.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 22 May 2014 23:03:40 +0200

fgo (1.5.1-1) unstable; urgency=low

  [ Florent Rougon ]
  * New upstream release (closes: #741410).
  * Update fgo-config.patch (most notably using the correct paths for
    --fg-root and --fg-scenery). Closes: #670966.
  * Install the 'data' directory under /usr/share/games/fgo.
  * debian/copyright: update to comply with
    <http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/>
    (closes: #741411).
  * Create a 32x32 version of the icon in XPM format, install it in
    /usr/share/pixmaps and declare it in debian/menu (closes: #737870).
  * debian/fgo.desktop:
      - update the Version field to indicate the version of the Desktop
        Entry Specification, not FGo!;
      - make the icon reference more robust (no path and no extension);
      - fix a typo.
  * debian/links:
      - use the correct icon path (under the 'data' subdirectory of
        /usr/share/games/fgo and choosing the icon with best quality);
      - remove the leading slashes.

  [ Christopher Baines ]
  * Change standards version from 3.9.2 to 3.9.5
  * Change maintainer to Debian FlightGear Crew
    <pkg-fgfs-crew@lists.alioth.debian.org>
  * Move myself to Uploaders and add Florent Rougon
  * Add a Keywords entry to the debian/fgo.desktop file

  [ Markus Wanner ]
  * Update Build-Dependencies: use python-pil.imagetk instead of
    python-imaging-tk.
  * Add myself to Uploaders.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 22 May 2014 22:25:23 +0200
