=== debian/control ===
Source: fgo
Section: games
Priority: extra
Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
Uploaders: Christopher Baines <cbaines8@gmail.com>,
		   Florent Rougon <f.rougon@free.fr>,
		   Markus Wanner <markus@bluegap.ch>
Build-Depends: debhelper (>= 8.9.3), python (>= 2.6.6-3~), imagemagick
Standards-Version: 3.9.5
Homepage: http://sites.google.com/site/erobosprojects/flightgear/add-ons/fgo
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fgo.git
Vcs-Git: git://anonscm.debian.org/collab-maint/fgo.git

Package: fgo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-tk,
 python-pil.imagetk | python-imaging-tk, tcl8.5, tk8.5
Recommends: flightgear (>= 2.0.0)
Description: simple graphical launcher for FlightGear
 FGo! allows you to launch FlightGear from a GUI (Graphical User Interface).
 .
 FGo! allows you to easily select the aircraft, airport and scenario.
 It's also provides a convenient way to run TerraSync.
 .
 What distinguishes it from other such applications is the text window
 allowing you to write any other, more advanced command line options
 that will be passed to FlightGear. This is similar to editing the .fgfsrc
 configuration file.
