=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,19 @@
 %:
 	dh $@ --with python2
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f debian/fgo.xpm
+
+override_dh_auto_build:
+	# cf. https://wiki.debian.org/Games/JessieReleaseGoal
+	convert data/pics/icons/32x32/fgo.png debian/fgo.xpm
+
 override_dh_installdocs:
 	dh_installdocs
 	# Remove the licence, this infomation is stored in the debian/copyright file
 	rm debian/fgo/usr/share/doc/fgo/docs/COPYING
 	rm -f debian/fgo/usr/share/doc/fgo/docs/CHANGE_LOG
-	
+
 override_dh_installchangelogs:
 	dh_installchangelogs docs/CHANGE_LOG
