## fgo 1.5.5

=== debian/changelog ===
fgo (1.5.5-2) unstable; urgency=medium

  [ Florent Rougon ]
  * Remove debian/menu which is redundant with debian/fgo.desktop, as per
    <https://lists.debian.org/debian-devel-announce/2015/09/msg00000.html>.

  [ Markus Wanner ]
  * Add pgpmode=none to the watchfile to avoid a warning.

 -- Markus Wanner <markus@bluegap.ch>  Sat, 23 Jan 2016 08:46:33 +0100

fgo (1.5.5-1) unstable; urgency=medium

  * New upstream release.

  * Add patch reset-button.patch.
    This patch fixes the logic behind the Reset button. It was obtained
    from upstream in December 2014 (developed for the yet unreleased
    Python 3 version of FGo!, but is useful here as well).

  * Refresh fgo-config.patch.

  * Add dh-python to Build-Depends and fold the field to improve
    readability.
  * Remove useless dependencies on tcl8.5 and tk8.5. As far as I know,
    FGo! doesn't use any of them directly. It does use Tkinter, which is
    what the python-tk dependency is for.

  * debian/rules: adapt to the new location of icon files in the upstream
    source (share/icons instead of data/pics/icons).
  * debian/install: install all icons into /usr/share/icons/<res>/apps.
  * debian/install: use relative paths and normalize syntax.
  * debian/links: adapt the link target for /usr/share/pixmaps/fgo.png.

  * debian/rules: make sure docs/INFORMATION_FOR_PACKAGERS does not get
    installed.
  * debian/rules: install the symlinks to
    /usr/share/games/fgo/data/help/help_$lang directly into
    /usr/share/doc/fgo/README instead of /usr/share/doc/fgo/docs/README
    (docs was otherwise empty).
  * debian/rules: don't install duplicate README_$lang.gz files into
    /usr/share/doc/fgo (redundant with
    /usr/share/doc/fgo/README/README_$lang).

  * debian/fgo.desktop: merge improvements (mainly translated fields) from
    new upstream file share/fgo.desktop. Reorder the fields to be as close
    as possible to the upstream-provided file (for easy comparison).
  * Remove debian/docs and adapt the override_dh_installdocs target of
    debian/rules in order to fix the
    /usr/share/doc/fgo/docs/README/README_* previously-broken symlinks.
  * Bump Standards-Version to 3.9.6 (no change needed).
  * Fix indentation of continuation lines in the Uploaders field (convert
    the tabs into spaces).

  * Update the package description and add README.Debian to clarify what
    users should do about TerraSync support.

 -- Florent Rougon <f.rougon@free.fr>  Wed, 24 Jun 2015 18:50:14 +0200
