=== debian/watch ===
version=3
opts="pgpmode=none, uversionmangle=s/-/\./g" \
http://sites.google.com/site/erobosprojects/flightgear/add-ons/fgo/download \
/site/erobosprojects/flightgear/add-ons/fgo/download/fgo-(.+).tar.gz\?attredirects=0\&amp\;d=1
